Advanced Testimonials Manager 5.6 SQL Injection – Packet Storm

Advanced Testimonials Manager version 5.6 suffers from a remote SQL injection vulnerability that allows for authentication bypass.

Related:

  • No Related Posts

Leave a Reply